1 comment

Peste 900 de milioane de dispozitive cu Android sunt afectate de o nou-descoperită vulnerabilitate

by on 08/08/2016
 

Cercetători ai companiei Check Point au descoperit recent patru vulnerabilități majore ale cipurilor Qualcomm găsite în telefoane și tablete din lumea întreagă.

Acest set de patru vulnerabilități, intitulat Quadrooter, oferă patru direcții diferite de atac prin intermediul cărora un atacator poate dobândi acces de tip root (adică control deplin) asupra unui terminal, prin păcălirea utilizatorului astfel încât să instaleze o aplicație malițioasă – aplicație care nu solicită permisiuni suplimentare.

Sunt afectat inclusiv device-uri Google, precum Nexus 5X, Nexus 6, Nexus 6P, Samsung Galaxy S7 și S7 Edge, printre multe altele. Pe partea ironiei, recent-anunțatul BlackBerry DTEK50, promovat ca „cel mai sigur smartphone cu Android”, este deasemenea vulnerabil la aceste exploit-uri.

Trei dintre aceste vulnerabilități au fost reparate de Google, în ultimul patch de securitate dedicat dispozitivelor Nexus (doar dispozitivelor Nexus, deocamdată), dar cel puțin a patra vulnerabilitate se aplică tuturor dispozitivelor Qualcomm de pe piață.

Un patch ce va fixa aceste defecte nu va fi lansat până în luna Septembrie, așadar în perioada ce urmează, recomandăm evitarea aplicațiilor din surse terțe pe cât posibil.

Dacă doriți să confirmați că telefonul sau tableta sunt vulnerabile, puteți folosi aplicația dedicată din Google Play Store.

 

comments
 
Leave a reply »

 

Leave a Response